Skip to:
Content
Pages
Categories
Search
Top
Bottom

Forum Replies Created

Viewing 25 replies - 1 through 25 (of 446 total)
  • Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Anybody?

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    I am having this issue with the latst version of BP/WP/and the plugin… It seems like something is getting “stuck”… I’ve increased my PHP timeout to sixty seconds and it will generate about 9 message previews in the queue, but then I end up with the timeout message…. what to look for?

    Fatal error: Maximum execution time of 60 seconds exceeded in /home/musicpln/public_html/wp-content/plugins/buddypress/bp-activity/bp-activity-classes.php on line 185

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    I can confirm this “fix” worked for me to on bp 1.5.1

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    I am having @blackphantom look into this… please start a ticket at buddystream.net for this one. Make sure you caches are cleared and your CDN cache is cleared (if you use one). De-activate, Uninstall the plugin and delete it from your server, then re-install a fresh copy. Also, be sure to dump your browser cache completely, then close it, and re-open it. You may have already done these things, but please open a new ticket.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    @menelikseth Brilliant! Works like a charm.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    @boonebgorges

    I’ve tried as @menelik said above (deleted it completely and reinstalled) and I’m still having issues with it… I’ve tried with no plugins and buddypress default theme and still no luck…

    When I hover over the “get email updates” this is the code listed on source page:

    `Get email updates`

    I don’t know if the void is a clue or not.. maybe it’s supposed to say that… but nothing happens when I click the link.

    I’ll keep plugin away here tonight… sorry I didn’t get to it earlier… also this problem is showing, for me, in ie9/chome, and firefox…

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    I am a huge fan of cometchat… It integrates with the BuddyPress user system (single-signon). It’s also $49.00, but well worth it as it just works (if you have a fast enough server VPS or better). This is what I use on MusicPLN.org.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Boone, I will troubleshoot some more for you a little later today and report back.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Boone, I will troubleshoot some more for you a little later today and report back.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Most of the Zend issues have been resolved as far as we know. Please make sure that you are using the most current version of BuddyStream and BuddyPress.

    This issues is most likely caused because you are not copying the authorization keys correctly: “e ‘Authorized token from Service Provider does not match supplied Request Token detail”.

    Be sure there are no extra spaces before or after the keys.

    If that doesn’t work, please open a ticket on BuddyStream.net and include all of the details, version numbers, php information, host information, etc.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    @karmatosed the plugin is here (and this link is posted at the above link I posted):
    http://bp-tricks.com/wp-content/uploads/external-member-blogs.zip

    It is listed on that page, but for some reason is not int he WP repository… it’s a great plugin, and no others really like it (via @boromir)

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    These failed for me in 1.5 beta:

    Bp-Like – Failed. via @hempsworth (will be updated soon according to him)

    Activity-Stream-Bump-to-top failed. via @nuprn1 (Currently Rich is not updating this, but I hope somebody does for 1.5 as this is a most useful plugin)

    External blog failed. via @bowromir found here:

    http://bp-tricks.com/featured/allow-users-to-add-their-rss-feed-to-their-profile-with-the-external-blogs-plugin/

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Ok, so the issue was resolved by upgrading to the latest BP-Pro Mag theme… Here is my question for the “know-how-to-do-its”… If this is a jquery/theme issue, then what files must be replaced on the theme to make it work correct… I think if you post the answer here, people will find it and fix the problem themselves…

    I’ve read this same problem being asked multiple ways on the site and there is no explanation of what to fix other than to “have the theme updated”… is it just a matter of swapping out jquery files? If so which ones? If something additional, what then?

    Thanks and hope the coming answer(s) will help someone.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    When I upgraded to 1.2.9, I experienced this same issue… I just discovered it from my upgrade to 1.5 bleeding… it’s appears to be a theme issue for sure…. I can disable all of my plugins/bp-custom.php and I still have this issue with my current theme…. when I switch to the default theme, the problem disappears…

    So to recap… for me, not a plugin or custom.php issue, but a theme issue AND I am experiencing this in current stable of BuddyPress… I’ve asked @sbrajesh to look at this as I’m using his themes….

    Just some more info to this.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Ok, I just copied Peter about this… I will get an answer to you as soon as we talk.

    Thanks for the head-ups, again.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    try curl instead of wget curl http://postgradjam.com/wp-content/plugins/buddystream/import.php

    We also have an external cronjob option you can purchase for server situations like yours…

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Btw, there will be no 2.06 version as mentioned in a previous post, these fixes are being wrapped into 2.1… just a FYI.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    … or, you can support us and the development of even a better plugin with more functionality and less bugs by subscribing… :)

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Yes… you will loose all FB connectivity, unless you subscribe to the premium version.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Greg… we are looking at fully supporting this plugin in the future…. I cannot give you a timeline on the support for this exact integration, but it IS on our radar and something that we have discussed for future revisions.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    We did reply to your ticket… I just checked… it looks as though there is a problem with the ticket system on BuddyStream. @blackphantom is looking into it…

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Yep. It is working for me too as of this post.

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    Everything below 2.0 has been deprecated… we are no longer supporting it…

    We are working on getting this link fixed (again!).

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    UGG…. I see this is happening again, after we just fixed it… ok hold on and stay tuned…

    Avatar of Pisanojm
    Pisanojm
    Participant

    @pisanojm

    I use this plugin all the time in chrome and have not had any issue… try changing the “images” option to images instead of css shadows and borders… I was having some issues in chrome when I had it set to the css option…

Viewing 25 replies - 1 through 25 (of 446 total)